Subject: [Rift] Today's core team meet ...

From: Tony Przygienda <[email-masked]>
Date: Thu, 7 Mar 2019 19:42:05 -0800

Small crowd met today to discuss current state of multicast in RIFT and
where it's heading. Initial part is good, kind of gives in nutshell where
we are, then it becomes very algorithmic ... I assume Pascal will give an
overview in Prague anyway ...

https://www.dropbox.com/sh/pkyidi3k2tr0yt7/AAC4QJV8T1kKknb3GkLihMmJa?dl=0

--- tony